| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes
infobar.h File Reference

## Classes

class | wxInfoBar
| An info bar is a transient window shown at top or bottom of its parent window to display non-critical information to the user. More...